@echo off
echo !!!!!
echo QUICKLY ACCEPT ANY ERROR DIALOGS THAT POP UP!!
pause
ping 127.0.0.1 -n 4 > nul
start "" "%~dp0\Files\USBHidApp.exe"
ping 127.0.0.1 -n 10 > nul
start "" "%~dp0\Files\UtsEngine.exe"
ping 127.0.0.1 -n 10 > nul
start "" "%~dp0\Files\CrestronSetup.exe"
